Bug 6422 - [UPDATE REQUEST] libssh2 1.6.0
: [UPDATE REQUEST] libssh2 1.6.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 13:36 MSK by Denis Silakov
Modified: 2015-12-22 12:17 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-12-07 13:36:42 MSK
Advisory:
Updated libssh2 to version 1.6.0 with a set of bug/security fixes

Build lists:
https://abf.io/build_lists/2604694
https://abf.io/build_lists/2604695
Comment 1 Vladimir Potapov 2015-12-16 15:59:23 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2015-12-22 07:24:50 MSK
libssh2-1.6.0-1
https://abf.io/build_lists/2604694
https://abf.io/build_lists/2604695
******************************** Advisory ************************
Updated libssh2 to version 1.6.0 with a set of bug/security fixes
******************************************************************
QA Verified